[Buildroot] [PATCH 2/3] perl-gd: bump to version 2.56

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Sun Jan 22 06:35:40 UTC 2017


Hello,

On Sat, 21 Jan 2017 12:51:17 +0100, Francois Perrad wrote:
> Signed-off-by: Francois Perrad <francois.perrad at gadz.org>
> ---
>  package/perl-gd/0002-lgd.patch                              | 4 ++--
>  package/perl-gd/0003-force.patch                            | 2 +-
>  package/perl-gd/0004-gdlib-config-is-now-configurable.patch | 2 +-
>  package/perl-gd/Config.in                                   | 2 +-
>  package/perl-gd/perl-gd.hash                                | 4 ++--
>  package/perl-gd/perl-gd.mk                                  | 5 +++--
>  6 files changed, 10 insertions(+), 9 deletions(-)

Why do we have to suddenly add this new PREFER_INSTALLER variable when
bumping perl-gd ? It should be explained in the commit log.

Do you expect other Perl packages to need this new PREFER_INSTALLER
variable ?

Thanks,

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux and Kernel engineering
http://free-electrons.com


More information about the buildroot mailing list